@charset "utf-8";

/* テキスト告知 */
.hallAds {
  position: relative;
  display: block;
  margin-top: 8px;
  padding: 6px 8px;
  font-size: 12px;
  line-height: 1.2;
  word-break: break-all;
}
.hallAds--royal,
.hallAds--premium {
  padding: 4px 4px 3px;
  border-bottom: 1px solid #D2A24F;
  background: #F9CC0C url("https://www.p-world.co.jp/sp/images/borderHallAdsPremium-0001.png") no-repeat 0 0;
  -webkit-background-size: 100% 60px;
  -moz-background-size: 100% 60px;
  background-size: 100% 60px;
  color: #fff;
}
.hallAds--advance {
  border: solid 3px #CE2323;
  background: #F9D4D4 url("https://www.p-world.co.jp/sp/images/bgHallAdsPlus-0001.png") repeat-x 0 0;
}
.hallAds--basic {
  border: solid 2px #C0C0C0;
  background-color: #FDF2F2;
}
.hallAds--trial {
  border: solid 1px #CCC;
  color: #444;
}
.hallAds--royal .hallAds-inner {
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  -moz-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  padding: 6px 8px;
  background: #000 url("https://idn.p-world.co.jp/sp/images/bgHallAdsRoyal.png") repeat-x 0 0;
  line-height: 1.2;
}
.hallAds--premium .hallAds-inner {
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  -moz-box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  box-shadow: 0 0 4px rgba(0,0,0,.5) inset;
  padding: 6px 8px;
  background: #940000 url("https://www.p-world.co.jp/sp/images/bgHallAdsPremium-0001.png") repeat-x 0 0;
  line-height: 1.2;
}
.hallAds-title {
  font-size: 14px;
  font-weight: bold;
}
.hallAds--royal .hallAds-title,
.hallAds--premium .hallAds-title {
  color: #FFD700;
}
.hallAds--advance .hallAds-title {
  color: #CE2323;
}
.hallAds--basic .hallAds-title {
  color: #00F;
}
.hallAds--trial .hallAds-title {
  color: #585858;
  font-weight: normal;
}
.hallAds-text:nth-child(2) {
  margin-top: 2px;
}
.hallAds[data-align="center"] .hallAds-inner {
  text-align: center;
}

/* プレミアムヘッダーバナー */
.hallPremiumHeaderAds {
  padding: 8px 8px 6px;
  border-bottom: solid 1px #b8b8b8;
  background-color: #fff;
  position: relative;
  z-index: 11;
}
.hallPremiumHeaderAds-item {
  display: block;
  padding: 3px;
  background: url(https://www.p-world.co.jp/sp/images/bgAdsPremiumHeader.png) repeat-x 0 0;
  -webkit-background-size: 25px 100px;
  -moz-background-size: 25px 100px;
  background-size: 25px 100px;
  text-decoration: none;
}
.hallPremiumHeaderAds-grid {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  border-left: solid 2px #c38c00;
  border-right: solid 2px #c38c00;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 5px 3px;
}
.hallPremiumHeaderAds-grid:before,
.hallPremiumHeaderAds-grid:after {
  position: absolute;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #c38c00), color-stop(50%, #f9cc0c), color-stop(100%, #c38c00));
  background-image: -webkit-linear-gradient(left, #c38c00, #f9cc0c 50%, #c38c00);
  background-image: -moz-linear-gradient(left, #c38c00, #f9cc0c 50%, #c38c00);
  background-image: -o-linear-gradient(left, #c38c00, #f9cc0c 50%, #c38c00);
  background-image: linear-gradient(to right, #c38c00, #f9cc0c 50%, #c38c00);
  content: "";
}
.hallPremiumHeaderAds-grid:before {
  top: 0;
}
.hallPremiumHeaderAds-grid:after {
  bottom: 0;
}
.hallPremiumHeaderAds-thumbCell {
  width: 84px;
  text-align: center;
}
.hallPremiumHeaderAds-thumb {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.hallPremiumHeaderAds-textCell {
  position: relative;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  padding-left: 4px;
  font-weight: bold;
  text-align: left;
  word-break: break-all;
}
.hallPremiumHeaderAds-title {
  display: block;
  margin: 0 0 4px;
  padding: 0 4px;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
}
.hallPremiumHeaderAds-item--purple .hallPremiumHeaderAds-title {
    background-color: #b41fff;
}
.hallPremiumHeaderAds-item--blue .hallPremiumHeaderAds-title {
  background-color: #1f1fff;
}
.hallPremiumHeaderAds-item--red .hallPremiumHeaderAds-title {
  background-color: #ff1f1f;
}
.hallPremiumHeaderAds-body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 60px;
  margin: 0;
  padding: 4px 6px;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 1.3;
}
.hallPremiumHeaderAds-body-text {
  display: none;
}
@media screen and (min-width: 768px) {
  .hallPremiumHeaderAds-body-text {
    display: inline;
  }
}
.hallPremiumHeaderAds-hallName {
  position: absolute;
  bottom: 2px;
  right: 2px;
  margin: 0;
  color: #080;
  font-size: 11px;
  font-weight: bold;
  line-height: 11px;
}
.hallPremiumHeaderAds-box-loading {
  height: 116px;
  border-bottom: solid 1px #B8B8B8;
  background: url("https://www.p-world.co.jp/sp/images/loading.gif") no-repeat 50% 50% #FFF;
}
/* ==================================================
 * carousel
================================================== */
.owl-carousel {
  position: relative;
  display: none;
  margin: auto;
  -webkit-tap-highlight-color: transparent;
}
.no-js .owl-carousel {
  display: block;
}
.owl-carousel .owl-stage-outer {
  width: 100%;
  margin-bottom: 2px;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  overflow: hidden;
  z-index: 0;
}
.owl-carousel .owl-stage {
  position: relative;
}
.owl-carousel .owl-stage:after {
  content: '';
  display: table;
  clear: both;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  display: block;
  opacity: 0;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
/* ページ送り
======================================== */
.owl-carousel .owl-controls {
  text-align: center;
}
.owl-carousel .owl-dots {
  display: block;
  height: 7px;
  margin-top: 6px;
  overflow: hidden;
}
.owl-carousel .owl-dots .owl-dot {
  display: inline-block;
  vertical-align: top;
}
.owl-carousel .owl-dots .owl-dot span {
  display: block;
  width: 7px;
  height: 7px;
  margin: 0 4px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background-color: #b8b8b8;
}
.owl-carousel .owl-dots .owl-dot.active span {
  background-color: #444;
}
.owl-carousel .owl-nav.disabled {
  display: none;
}
.owl-carousel .owl-dots.disabled {
  display: none;
  margin-top: 0;
}
.owl-carousel .owl-dots {
  text-align: center;
}
.owl-carousel-loader {
  position: relative;
  top: -100px;
  text-align: center;
}
